Loading...
Searching...
No Matches
GoogleDataProvider::GoogleCalendarInsertRequestType Class Reference

Google calendar insert request data type. More...

`#include <GoogleCalendarInsertDataProvider.qc.dox.h>`

Inherits DataProvider::HashDataType.

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Google calendar insert request data type.